TULISAN - Bug #3490

Save Draft dari CRM tidak bisa
03/10/2025 05:03 PM - haykal haykal

Status: Closed
Priority: Immediate
Assignee: haykal haykal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

03/10/2025
03/12/2025
0%

0.00 hour
2.00 hours

Description
Dear Developer,

Saat ini ketika saya Save as Draft di CRM muncul pesan error seperti di foto yang saya attach di bawah ini.

Tolong diperbaiki ya.

Web: hitps://tulisan-ecommerce-dev.minovais.com/ECommerce_Login.html

DB: MinovaES_Tulisan_Dev (89)

Terimakasih.

History

#1 - 03/11/2025 10:16 AM - Kezia Pawitra Yulianti
- Due date set to 03/12/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 03/11/2025 11:34 AM - shofwan shiddiq

- File clipboard-202503111134-gzcih.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah di betulkan yah
https://tulisan-ecommerce-dev.minovais.com/ECommerce_Login.html

Draft Submitted

Document Number: 00000218
Customer: Daisy Edgar Jones

#3 - 03/11/2025 12:05 PM - haykal haykal
- File Error Save Draft CRM.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq
Kok gua coba masih error ya?

#4 - 03/11/2025 03:51 PM - shofwan shiddiq
- File clipboard-202503111549-ub8zb.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Draft Submitted

Document Number: 00000227
Customer: Kevin De Bruyne

88°F am
Mostly cloudy Em Q Search

browser nya di refresh / clear cache saja di page basket nya.

X

Minova

~

@

g A

[ All Bookmarks

3:49 PM

2 ) b
=D @ es

( Jangan refresh pas di dashboard nya doang, setiap page punya script nya masing2, dan browser itu nyimpen cache per page. Jadi biasakan saat

testing refresh di page nya, bukan pas di awal doang )

#5 - 03/13/2025 09:35 AM - haykal haykal
- Status changed from QA Test to Closed

Files

Save as Draft from CRM tidak bisa.PNG 33.4 KB 03/10/2025 haykal haykal
clipboard-202503111134-gzcih.png 39.8 KB 03/11/2025 shofwan shiddiq
Error Save Draft CRM.PNG 33.6 KB 03/11/2025 haykal haykal
clipboard-202503111549-ub8zb.png 153 KB 03/11/2025 shofwan shiddiq
